.ui-tabs .ui-tabs-panel {
    border-width: 1px 3px 3px 3px;    
}

/*
.ui-tabs .ui-tabs-nav {
    border-width: 0px 0 3px 0;   
}
*/

.ui-tabs .ui-tabs-nav li.ui-tabs-active, .ui-tabs .ui-tabs-nav li.ui-tabs-active.ui-state-hover, .ui-tabs .ui-tabs-nav li.ui-tabs-active:hover {
    border-width: 3px 3px 0 3px;
    background: #fff;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -2px;
}

.college_header img{
    width:80%;

    
}

.sidebannerh img {
    width:10%;
}

.buttons.block{
    margin: 2px 0px 2px 0px;
    border-style:solid;
    border-width:0px 0px 0px 4px;
}

.buttons.image {
    padding: 0 !important;
}

#kl_wrapper .ui-widget-content {
    border-style: solid ;
    border-width: 3px 3px 3px 3px;
} 

#kl_wrapper .ui-widget-header {
    border-style: solid;
    border-bottom: 2px;
}

.bannerOutline{
    border-width: 2px;
    border-style: solid;
    width:90%;
}

.degreeBar {
    text-align:center;
    margin:6px 0px;
}

.gradDegreeBar {
    text-align:center;
    margin:6px 0px;
}

.openSans{
    font-family: 'Open Sans', sans-serif; 
    font-size: 20pt;
}

.adobeCaslon{
    font-family: adobe-caslon-pro, serif; font-style: italic;
    font-size: 20pt;
}

.box {
    padding: 2%;
    margin:10px;
    border-style: solid;
    border-width: 1px;
}

/*
mini tabs
*/

.ui-tabs-minimal .ui-tabs-nav li {
    width: 5%;
}

.ui-tabs-minimal .ui-tabs-nav li.ui-tabs-active a {
    width: 100%;
}

.ui-tabs-minimal .ui-tabs-nav li.ui-tabs-active {
    width: fit-content;
    max-width: 39%;
}

.ui-tabs-minimal .ui-tabs-nav li a {
    width: 30%;
    overflow: hidden;
}



/* Custom */
.ui-tabs .ui-tabs-panel {
    border-color: #7E1413;
}

.ui-tabs .ui-tabs-nav {
    border-bottom-color: #7E1413;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active, .ui-tabs .ui-tabs-nav li.ui-tabs-active.ui-state-hover, .ui-tabs .ui-tabs-nav li.ui-tabs-active:hover {
    border-color: #7E1413;
    background: #fff;
}

.ui-tabs .ui-tabs-nav li.ui-state-focus, .ui-tabs .ui-tabs-nav li.ui-state-focus.ui-tabs-active{
    border-color: #7E1413;    
}

.buttons.block{
    border-color: #841617;
}

#kl_wrapper .ui-widget-content {
    border-color: #7E1413;
} 

#kl_wrapper .ui-widget-header {
    border-color: #7E1413;
}

.bannerOutline{
    border-color: #7E1413;
}

.degreeBar {
    background-color: #841617;
    color: #ffffff;
}

.gradDegreeBar {
    background-color: #841617;
    color: #ffffff;
}

.box {
    border-color: #841617;
}

.degreeBar .openSans:before {
    content: "BACHELOR OF ARTS ";
}

.degreeBar .adobeCaslon:after {
    content: "in Administrative Leadership";
}

.gradDegreeBar .openSans:before {
    content: "MASTER OF ARTS ";
}

.gradDegreeBar .adobeCaslon:after {
    content: "in Administrative Leadership";
}



